### Virtual Method

# Clutter Container destroy_child_meta

#### Declaration [src]

    void
    destroy_child_meta (
      ClutterContainer* container,
      ClutterActor* actor
    )

#### Description [src]

Destroys the `ClutterChildMeta` wrapping `actor` inside the `container`, if any.

This function is only useful when removing a `ClutterActor` to a `ClutterContainer` implementation outside of the `ClutterContainer::add`() virtual function implementation.

Applications should not call this function.

#### Parameters

`actor`

  Type: `ClutterActor`

  A `ClutterActor`.

  The data is owned by the caller of the function.